Understøttede browsere

Shopify kræver en opdateret webbrowser for at sikre, at du kan bruge alle funktionerne i Shopify. Shopify understøtter aktuelt de seneste to versioner af alle browsere, medmindre andet er angivet.

Browsere, der er understøttet af Shopify, omfatter:

Hvis du forsøger at åbne Shopify og bliver bedt om at opdatere din browser, skal du opdatere browseren ved at følge anvisningerne på skærmen. Hvis du har opdateret browseren, men stadig får vist beskeden, skal du rydde browsercachen.

Sådan rydder du cachen

Trinnene til at rydde cachen varierer afhængigt af din browser. Se Sådan rydder du cookies i Chrome, Firefox, Safari og andre browsere, hvis du vil have mere at vide.

Er du klar til at begynde at sælge med Shopify?

Prøv det gratis